Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help Search

lib64pcre1-8.41-1.mga6 RPM for x86_64

From Mageia 6 for x86_64 / media / core / updates

Name: lib64pcre1 Distribution: Mageia
Version: 8.41 Vendor: Mageia.Org
Release: 1.mga6 Build date: Sat Dec 16 21:50:08 2017
Group: System/Libraries Build host: localhost
Size: 463904 Source RPM: pcre-8.41-1.mga6.src.rpm
Packager: mokraemer <mokraemer>
Url: http://www.pcre.org/
Summary: Perl-compatible regular expression library
This package contains the shared library libpcre.

Provides

Requires

License

BSD-Style

Changelog

* Sat Dec 16 2017 mokraemer <mokraemer> 8.41-1.mga6
  + Revision: 1182968
  - mga#20355, CVE-2017-6004 and CVE-2017-7186
  - added patch for compiling mariadb
* Sun Feb 26 2017 luigiwalser <luigiwalser> 8.40-2.mga6
  + Revision: 1087932
  - add upstream patches via fedora to fix security issues including CVE-2017-6004
* Sat Jan 14 2017 luigiwalser <luigiwalser> 8.40-1.mga6
  + Revision: 1081685
  - 8.40
  - rediff patch4
* Tue Jul 19 2016 luigiwalser <luigiwalser> 8.39-1.mga6
  + Revision: 1042540
  - 8.39
* Sun May 22 2016 shlomif <shlomif> 8.38-4.mga6
  + Revision: 1017763
  - Add static libraries - patch from proyvind
* Sun May 22 2016 luigiwalser <luigiwalser> 8.38-3.mga6
  + Revision: 1017650
  - update to latest CVS as of 20160521 (aka 8.39-RC1) to fix security bugs:
  - CVE-2016-1283 and CVE-2016-3191 (mga#17438)
  
    + umeabot <umeabot>
      - Mageia 6 Mass Rebuild
* Tue Nov 24 2015 luigiwalser <luigiwalser> 8.38-1.mga6
  + Revision: 905732
  - 8.38
* Sat Sep 05 2015 luigiwalser <luigiwalser> 8.37-5.mga6
  + Revision: 872898
  - update to latest CVS as of 20150902 (aka 8.38-RC1) to fix security bugs (mga#16067)
* Fri Aug 21 2015 tmb <tmb> 8.37-4.mga6
  + Revision: 867685
  - rebuild for new gcc
* Fri Jun 26 2015 luigiwalser <luigiwalser> 8.37-3.mga6
  + Revision: 844507
  - add upstream patch to fix CVE-2015-5073
* Sat Jun 13 2015 luigiwalser <luigiwalser> 8.37-2.mga5
  + Revision: 823076
  - add upstream patches to fix various overflow issues including CVE-2015-321[07]
* Wed May 13 2015 neoclust <neoclust> 8.37-1.mga5
  + Revision: 821978
  - New version
     Fixes CVE-2015-2325 and CVE-2015-2326
  
    + luigiwalser <luigiwalser>
      - add upstream patch to fix CVE-2014-8964

Files

/usr/lib64/libpcre.so.1
/usr/lib64/libpcre.so.1.2.9


Generated by rpm2html 1.8.1

Fabrice Bellet, Fri Apr 20 11:35:04 2018